Bug 12178 - unresolved dependency for pam_krb5
unresolved dependency for pam_krb5
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-06-12 21:54 EDT by Jeremy Katz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-06-14 11:02:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2000-06-12 21:54:32 EDT
if you select kerberos authentication in the gui installer, it doesn't
automatically determine that you need the pam_krb5 module installed. 
either the installer needs to take authenetication stuff into account when
determining what to install or the pam_krb5 package should be added to base
Comment 1 Michael Fulbright 2000-06-14 11:02:54 EDT
Should be fixed for beta2.

Note You need to log in before you can comment on or make changes to this bug.